<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/Operaciones.css">
    <title>Operaciones</title>
</head>
<body>
    <center>
    <header class="title">
        <h1>Practica 1.2</h1>
    </header>

<section class="flex">
    <section class="card">
        <h2>Operaciones</h2><br>
        <input type="number" name="idNum1" id="idNum1" required>
        <select name="opcion" id="idOpcion">
            <option value="1">Suma</option>
            <option value="2">Resta</option>
            <option value="3">Multiplicar</option>
            <option value="4">División</option>
        </select>
        <input type="number" name="idNum2" id="idNum2" required><br><br>
        <label for="">Resultado:</label>
        <input type="text"name="" id="idResult" readonly>
        <button id="btnCalcularp2">Calcular</button>
        <button id="btnLimp2">Limpiar</button>
    </section>
</section>
    </center>   
</body>
<script src="/js/Operaciones.js"></script>
</html>